Page MenuHomeFreeBSD

www/squid: update to 6.8
ClosedPublic

Authored by jadawin on Mar 19 2024, 2:09 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Jun 2, 10:03 PM
Unknown Object (File)
Tue, May 28, 7:59 AM
Unknown Object (File)
Tue, May 28, 7:50 AM
Unknown Object (File)
May 23 2024, 4:01 PM
Unknown Object (File)
May 14 2024, 8:27 AM
Unknown Object (File)
May 14 2024, 8:27 AM
Unknown Object (File)
May 14 2024, 8:27 AM
Unknown Object (File)
May 13 2024, 3:22 AM
Subscribers
None

Details

Summary

remove patch no longer needed
add patch to remove ifdef duplicate

PR: 277672
Approved by: maintainer, bapt (mentor)

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jadawin created this revision.
This revision is now accepted and ready to land.Mar 20 2024, 8:17 AM
This revision was automatically updated to reflect the committed changes.